body { 
    font-family: Verdana, "Geneva CE", lucida, sans-serif;
    margin : 0; 
    text-align : center; 
    background-color: #111;  
    color:#bbb;
}

#pg {
    text-align:left;
    width:40em;
    margin:0 auto;
}

h1 {
    font-size:150%;
    border-bottom: 1px solid #FF6600;
}

h2 {
    font-size:120%;
}

a:link, a:visited, a:active {
    text-decoration: none; 
    color: #FF6600;
}
a:hover {
    text-decoration: underline; 
    color: #CC6600;
}

li {
    list-style-type:disc;
    margin-bottom:0.2em;
    text-align:left;
}

#about {
    margin:0;
    width:49%;
    float:left;
}

#settlers {
    margin:0;
    width:50%;
    float:right;
}
#footer {
    clear:both;
    font-size:80%;
    color:#aaa;
    margin-top:2em;
    text-align:center;
}
